<h3>HTML-код формы: <span style='color:#f00; text-decoration:underline'><?=$project['name']; ?></span></h3>
<p>Существует два способа, для того, чтобы разместить созданную форму на Вашем сайте: <em><strong>статический</strong></em> и <em><strong>динамический</strong></em>! Вы можете использовать любой из этих способов! </p>

<h4><a href="" class="tit" onClick="return onHelpButtonClick('1');">&nbsp;?&nbsp;</a> <u>Вариант №1: Статический код формы</u></h4>
<div id="helpArea_1" class=helpArea style="width: 700px;">
<p><strong><u>Статический код</u></strong>, содержит только <u>html-код формы</u>. При этом, если  после установки формы на сайт, Вы вдруг захотите изменить структуру формы в админ панели скрипта, то Вам придется обновить html-код и на странице, на которой Вы разместили форму. Если это Вы не сделаете, то форма работать не будет!</p>
</div>
<p><i>Скопируйе и поместите данный код на любую страницу вашего сайта. Не меняйте свойства <b>"name"</b> и <b>"type"</b> у полей, а также не выносите их за пределы тегов</i> <b>&lt;form&gt; &lt;/form&gt;.</b> <i>Вы можете изменять последовательность расположения полей и их стилевое оформление.</i></p>

<table align="center" style="border:1px solid #cccccc; padding:5px; background-color:#FFC" width="800px">
<tr>
<td align="center"><textarea name="htmlcod" cols="95" rows="15" readonly="readonly"><?=$view_code?></textarea>
</td>
</tr>
</table><br>



<script type="text/javascript">
$(function () {
	var height = $("#t_height").css("height",height);
	$("#test").text(height);
});
</script>


<h4><a href="" class="tit" onClick="return onHelpButtonClick('2');">&nbsp;?&nbsp;</a> <u>Вариант №2: Динамический код формы</u></h4>
<div id="helpArea_2" class=helpArea style="width: 700px;">
  <p><u><strong>Динамический код формы</strong></u>, представляет собой <u>плавающий фрейм</u>, который содержит  html-код необходимой формы, и который размещается на странице Вашего сайта. При этом, если  после установки плавающего фрейма на Ваш сайт, Вы вдруг захотите изменить структуру формы в админ панели, то Вам не придется обновлять html-код  на странице, на которой Вы разместили форму. Все изменения, которые Вы будете производить с формой в админ панели, будут автоматически обновляться и на странице Вашего сайта!!!</p>
  <p>Один раз разместив код плавающего фрейма, Вам больше никогда ничего не надо будет изменять на странице Вашего сайта!</p>
  <p>При этом функциональность формы останется такой же, как и при статическом способе размещении формы!</p>
  <p><strong><u>К недостаткам</u></strong> можно отнести то, что требуется некоторое время на загрузку плавающего фрейма!</p>
</div>
<p><em>Для того чтобы использовать динамическое отображение формы, используйте следующий код:</em></p>
<table align="center" style="border:1px solid #cccccc; padding:5px; background-color:#FFC" width="500px">
<tr>
  <td>
  
  <table width="450" border="1" cellspacing="0" cellpadding="5" bgcolor="#FFFFFF" bordercolor="#999">
  <tr>
    <td>
    <pre>&lt;iframe src="<?=base_url()?>viewform/1" width="100%" height="<span id="test"></span>"<br>scrolling="no" frameborder="0"&gt;Ваш браузер не поддерживает плавающие фреймы<br>&lt;/iframe&gt;</pre>
    </td>
  </tr>
</table>

  
</td>
</tr>
</table>

<h3>Предварительный просмотр:</h3>
<p><i>Здесь же Вы можете протестировать данную форму. Для этого заполните необходимые поля и нажмите кнопку "Отправить".</i></p>
<table id="t_height" align='center' style="border:1px solid #cccccc; padding:5px; background-color:#FFC"><tr><td><?=$html_code?></td></tr></table>