<?php
//Файл инсталляции с создание конфигурационного файла
$message = "";

if (isset ($_POST['install'])){
	
	$db_host = trim($_POST['db_host']); //хост базы данных
	$db_user = trim($_POST['db_user']); // юзер базы
	$db_pass = trim($_POST['db_pass']); // его пароль
	$db_name = trim($_POST['db_name']);// Имя БД
	$db_pref = trim($_POST['db_prefix']);// Префикс
	$secretkey = trim($_POST['secretkey']);// Секретный ключ
	
	
	
	if(!preg_match("/^([a-z0-9_-\s])+$/i", $secretkey)) {
		$message .= "<li>Секретный ключ должен содержать только буквы и цифры латинского алфавита</li>";
	}
	else{
	
		//Подключаемся для проверки к базе
		$db = @	mysql_connect ($db_host, $db_user, $db_pass);
	
		if (mysql_errno () == 0){
			if (mysql_select_db($db_name,$db)){
				if (is_writable('../system/application/config/')){				
					if (file_exists("config.txt")){
					
						$path_self = preg_replace ("/(^.*)(install\/index.php)(.*)/", "\\1", $_SERVER['PHP_SELF']);
					
						$params['base_url'] = 'http://'.$_SERVER['HTTP_HOST'].$path_self;
						$params['secretkey'] = $secretkey;
						
					
						$file = "../system/application/config/config.php";
						$f =  fopen ($file, 'w');
						
						$config = file_get_contents('config.txt');
						
						foreach ($params as $key=>$value) {
							$config = str_replace('%%'.$key.'%%', $value, $config);
						}
										
						fwrite  ($f, $config);
						fclose($f);
						
						
						
						/* Конфигурация базы данных */
						if (!file_exists("../system/application/config/database.php")){
							
							$file2 = "../system/application/config/database.php";
							$f2 =  fopen ($file2, 'w');
							
							$write =
							"<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
							\$active_group = \"default\";
							\$active_record = TRUE;
							
							\$db['default']['hostname'] = \"$db_host\";
							\$db['default']['username'] = \"$db_user\";
							\$db['default']['password'] = \"$db_pass\";
							\$db['default']['database'] = \"$db_name\";
							\$db['default']['dbdriver'] = \"mysql\";
							\$db['default']['dbprefix'] = \"$db_pref\";
							\$db['default']['pconnect'] = TRUE;
							\$db['default']['db_debug'] = TRUE;
							\$db['default']['cache_on'] = FALSE;
							\$db['default']['cachedir'] = \"\";
							\$db['default']['char_set'] = \"utf8\";
							\$db['default']['dbcollat'] = \"utf8_general_ci\";
							";
							
							fwrite  ($f2, $write);
							fclose($f2);
						
						
							if (file_exists("htaccess.txt")){
								$file3 = "../.htaccess";
								
								if (is_writable($file3)){	
									
									$f3 =  fopen ($file3, 'w');
									
									$config2 = file_get_contents('htaccess.txt');
									
								
									$html3 = str_replace('%%folder%%', $path_self, $config2);
									
													
									fwrite  ($f3, $html3);
									fclose($f3);
									
															
									header("location: ../install2");
								}
								else{
									$message .= "<li>Ошибка инсталяции! Проверьте права доступа к файлу .htaccess!</li>";
								}
							
							}
							else{
							
								$message .= "<li>Ошибка инсталяции! Отсутствует конфигурационный файл htaccess.txt!</li>";
							}
						}
						else{
							$message .= "<li>Инсталляция уже проводилась! Если Вы хотите повторить инсталляцию - удалите файл /system/application/config/database.php</li>";
						}
					}
					else{
						$message .= "<li>Ошибка инсталяции! Отсутствует конфигурационный файл config.txt!</li>";
					
					}
				}
				else{
					$message .= "<li>Ошибка инсталяции! Проверьте права доступа к каталогу /system/application/config/!</li>";
				}
			}
			else{
				$message .= "<li>Ошибка при выборе базы! Проверьте имя базы!</li>";
			}
		}
		else{
			$message .= "<li>Соединения НЕТ! Проверьте параметры подключения к базе данных!</li>";
		}
	}

}
include_once("head.php");
?>

<h3><u>Инсталляция</u></h3>
<h4><u>Параметры подключения к базе данных:</u></h4>
<?php if ($message!="") print "<ul class='error'>$message</ul>" ?>
<table align="center" style="border:0px solid #999999; padding:5px">
<form method="POST">
<tr>
  <td>Хост базы данных (БД): * </td> 
  <td><input type="text" size="25" name="db_host" value="localhost"></td></tr>
<tr>
  <td>Имя пользователя БД: * </td> 
  <td><input type="text" size="25" name="db_user" value="<?=$db_user;?>"></td></tr>
<tr>
  <td>Пароль:*</td> 
  <td><input type="text" size="25" name="db_pass" value="<?=$db_pass;?>"></td></tr>
<tr>
  <td>Название БД: * </td> 
  <td><input type="text" size="25" name="db_name" value="<?=$db_name;?>"></td></tr>
  <tr>
  <td>Префикс к названию таблиц: *</td> 
  <td><input type="text" size="25" name="db_prefix" value='frm_'></td></tr>
  <tr>
  <td>Секретный ключ: * <a href="" class="tit" onClick="return onHelpButtonClick('secretkey');">&nbsp;?&nbsp;</a>
  <div id="helpArea_secretkey" class=helpArea style="width: 280px;">Это поле не имеет ни какого отношения к базе данных, а будет используется для шифрования Вашего пароля администратора. Так что сделайе это поле уникальным. Можно использовать любые быквы и цифры латинского алфавита! </div>
</td> 
  <td valign="top"><input type="text" size="25" name="secretkey" value='My key unique and very-very secret - please change this text'></td></tr>
<br>
</table>
<br><p align='center'><input type="submit" name="install" value="Применить">
</form>

<?php  include_once("foot.php"); ?>
