<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');


class Info extends Controller {
    function Info() {
        parent::Controller();
		$this->lib_auth->check();
    }
	
	function index() {
		$pageData['message'] = $this->session->flashdata('msg');		
			 
		$this->load->view("header");	
    	$this->load->view("info",$pageData);
		$this->load->view("footer");
	}
	
	
	function send() {
			
		$pageData['message'] = $this->session->flashdata('msg');
		
		$this->form_validation->set_rules('name', 'Ваше имя', 'trim|required');
		$this->form_validation->set_rules('email', 'Ваш email', 'trim|required|valid_email');
		$this->form_validation->set_rules('text', 'Текст сообщения', 'trim|required');
	
        $this->form_validation->set_error_delimiters('<div class="error">', '</div>');		
		
		if (!$this->form_validation->run ()) {
        		  
            $this->load->view("header");	
			$this->load->view("info",$pageData);
			$this->load->view("footer");             
        
		}
		else{
			
			$this->load->library('lib_mail');
			
			$this->lib_mail->ClearAllRecipients();
        	$this->lib_mail->ClearAttachments();		
			
			$name = $this->input->post('name');
			$email = $this->input->post('email');
			$text = $this->input->post('text');		
		
			$text_mail = "Поступил новый вопрос по поводу работы скрипта \"Мастер создания форм ".$this->config->item('version')."\"\n\rАвтор оставил такие данные:\n\r\n\r";
			$text_mail .= "Ваше имя:  ".$name."\n\r";
			$text_mail .= "Ваш email:  ".$email."\n\r";
			$text_mail .= "Текст сообщения:  ".$text."\n\r";			
			
			
			//От кого отправка
			$this->lib_mail->From = $email;
			$this->lib_mail->FromName = $name;
			
			//Кому отправляется письмо
			$this->lib_mail->AddAddress('formmaster@biznesguide.ru');
			//Тема письма
			$this->lib_mail->Subject = 'Поступил новый вопрос по поводу работы скрипта "Мастер создания форм '.$this->config->item('version').'"';
			//Тип письма
			$this->lib_mail->ContentType = 'text/plain';
			$this->lib_mail->CharSet = 'UTF-8';
			
	
				
	
			
			//	Присоединение вложений к письму		
			if (isset($_FILES['file']))	{								
				
				$filepath = $_FILES['file']['tmp_name'];
				$filename = $_FILES['file']['name'];
				$filetype = $_FILES['file']['type'];	
				
				if(!$this->lib_mail->AddAttachment($filepath,$filename,'base64',$filetype))	{							
					$text_mail .= "\n\r\n\rПри отправке этого сообщения возникли проблемы с отправкой вложенных файлов!";	
				}
			}
			
			
		
		
			
											
			$this->lib_mail->Body = $text_mail;	
			
			if (!$this->lib_mail->Send ()){
				$this->session->set_flashdata('msg','Ваше сообщение не отправлено!');
				
				$this->load->view("header");	
				$this->load->view("info",$pageData);
				$this->load->view("footer");    
			}
			else{					
				$this->session->set_flashdata('msg','Ваше сообщение успешно отправлено!');
				redirect('admin/info/index');
			}
						 			
		}
	}
	
	
	
}
?>