<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');


class Send extends Controller {
    function Send() {
        parent::Controller();
    }
	
	function index($id_project) {
		
		if(!$_POST) die('Данная страничка может быть вызвана только методом POST');
		
		$items = $this->form->getAllItems($id_project);		
		foreach($items as $key){
	
			if ($key->objaz == '1')	{
				
				if ($key->type == 'email'){
					
					 $this->form_validation->set_rules($key->type.$key->id, $key->text, 'trim|required|valid_email|xss_clean');					
				}
				else{							
					
					$this->form_validation->set_rules($key->type.$key->id, $key->text, 'trim|required|xss_clean');
				}										
			}
			else{
				$this->form_validation->set_rules($key->type.$key->id, $key->text, 'trim|xss_clean');
			}			
		}
		
        $this->form_validation->set_error_delimiters('<div class="error">', '</div>');
		
		if (!$this->form_validation->run ()) {	
			
			$pageData['title'] = '<h3>При заполнении формы возникли следующие ошибки:</h3>';
				  		 
			$this->load->view("user/header");	
			$this->load->view("user/index", $pageData);
			$this->load->view("user/footer");
		}
		else{
			
			$this->load->model('message_build');
			$this->load->library('lib_mail');
			
			$this->lib_mail->ClearAllRecipients();
        	$this->lib_mail->ClearAttachments();
			
			/* Получаем информацию о проекте */
			$project = $this->form->getDataProject($id_project);
			
			/* Проверка IP-адреса на черный список */
			if($this->form->checkBlackListIp($this->input->ip_address())){
				
				$pageData['title'] = '<h3>Ваше сообщение не отправлено!</h3>';
				$this->form_validation->validation_errors = "<p class='error'>Ваш IP-адрес занесён в черный список!</p>";				
			}
			/* Отправка сообщения */
			else{

				//$text_mail="Поступил новый ответ от формы на сайте:  http://".$_SERVER['HTTP_HOST']."\n\rАвтор оставил такие данные:\n\r\n\r";
				
				$text_mail="<p>Поступил новый ответ от формы на сайте: <a href='http://".$_SERVER['HTTP_HOST']."'>http://".$_SERVER['HTTP_HOST']."</a></p><p><u>Автор оставил такие данные:</u></p>";
				
				
				//От кого отправка
				$this->lib_mail->From = 'bezotveta@'.$_SERVER['HTTP_HOST'];
				$this->lib_mail->FromName = '';
				
				//Кому отправляется письмо
				$this->lib_mail->AddAddress($project['to_mail']);
				//Тема письма
				$this->lib_mail->Subject = $project['subject'];
				//Тип письма
				$this->lib_mail->ContentType = 'text/html';
				$this->lib_mail->CharSet = 'UTF-8';
				 
				//Формирование тела письма
				
				$text = $this->message_build->build_mess($id_project,$project['type'],$items);
				
				if ($text === FALSE) $text_mail = "Во время формирования данного сообщения произошла ошибка!";
				else $text_mail .= $text;
								
				$text_mail .= "<p>~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-<br>IP-адрес автора: ".$this->input->ip_address()."</p>";
				$text_mail .= "Дата создания сообщения: ".date("Y-m-d H:i:s");
				if ($text_mail === FALSE) $text_mail = "Во время формирования данного сообщения произошла ошибка!";			
				
				$this->lib_mail->Body = $text_mail;	
				$result = $this->lib_mail->Send ();
				
				/* Отправка сообщения */
				if($result == true){
				
					$pageData['title'] = '<h3>Ваше сообщение успешно отправлено!</h3>';
					$pageData['title'] .= $this->form->un_cut_html($project['discrip']);
				
				}
				else{
					$pageData['title'] = '<h3>При отправке сообщения возникла ошибка!<br>Ваше сообщение не отправлено!</h3>';				
				}	
			}
							
			$this->load->view("user/header");	
			$this->load->view("user/index", $pageData);
			$this->load->view("user/footer");
			
		}
	}
	
}
?>