<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');


class Form extends Model {
 	
	var $tab_admin = 'admin';
    //Название таблицы проектов
	var $tab_project = 'project';
	//Название таблицы компонентов
	var $tab_items = 'items';
	//Название таблицы для черного списка ip-адресов
	var $tab_black_list_ip = 'black_list_ip';
	//Название таблицы для черного списка email-адресов
	var $tab_black_list_email = 'black_list_email';
   
   
    function Form() {	
		parent::Model();
    }
	
	
	function addDataAdmin ($data){
		$this->load->library('lib_mail');
		
		foreach ($data as $k => $v) {$$k = $v;}
		
		//От кого отправка
		$this->lib_mail->From = 'bezotveta@'.$_SERVER['HTTP_HOST'];
		$this->lib_mail->FromName = 'FormMaster';
		//Кому отправляется письмо
		$this->lib_mail->AddAddress($admin_mail);
		//Тема письма
		$this->lib_mail->Subject = 'Ваши данные для доступа к админке';
		//Тип письма
		$this->lib_mail->ContentType = 'text/plain';
		//Кодировка письма
		$this->lib_mail->CharSet = 'UTF-8';
				 
		$text_mail = "Вы только что установили и настроили скрипт \"Мастер создания форм ".$this->config->item('version')."\".\n\rДанные для доступа к админке: \n\r".base_url()."admin/login \n\r\n\rВаш логин: $login \n\rВаш пароль: $pass";
		
		$data['pass'] = md5(sha1($pass).$this->config->item('secretkey'));
		
		$this->db->insert($this->tab_admin,$data);	
		$id = $this->db->insert_id();	
		
		$this->lib_mail->Body = $text_mail;	
		$this->lib_mail->Send ();
		
		redirect('install2/install_ok/ok');	
		
	}
	
	function getObrazForm ($id_project){
		$sql = "select c1.id,c1.type, c2.id AS item_id,  c2.type AS item_type, c2.text AS item_text, c2.color AS item_color, c2.size AS item_size, c2.weight AS item_weight, c2.style AS item_style, c2.objaz AS item_objaz FROM ".$this->db->dbprefix.$this->tab_project." AS c1 LEFT JOIN ".$this->db->dbprefix.$this->tab_items." AS c2 ON c1.id = c2.id_project AND c1.id = $id_project ORDER BY order_id";
		
		$query = $this->db->query($sql);
		$data = $query->result_array();
		
		$j=0;
		
		foreach ($data as $k){
			$data[$k['id']]['type'] = $k['type'];
			if ($k['item_text'] != NULL){
				$data[$k['id']]['items'][$k['item_id']]['type'] = $k['item_type'];
				$data[$k['id']]['items'][$k['item_id']]['text'] = $k['item_text'];
				$data[$k['id']]['items'][$k['item_id']]['color'] = $k['item_color'];
				$data[$k['id']]['items'][$k['item_id']]['size'] = $k['item_size'];
				$data[$k['id']]['items'][$k['item_id']]['weight'] = $k['item_weight'];
				$data[$k['id']]['items'][$k['item_id']]['style'] = $k['item_style'];
				$data[$k['id']]['items'][$k['item_id']]['objaz'] = $k['item_objaz'];
			}	
		}
		
		return $data;
		
	}
	
	function getDataAdmin (){
		$this->db->select('id,login,pass');
		$this->db->where('id','1');
		$query = $this->db->get($this->tab_admin);
		
		if ($query->num_rows() == 1)				
			return $query->row_array();
		else return false;
		
	}
	
	
	
	function getAllForms (){
		
		$this->db->select('id,name,type');
		$this->db->order_by("id");
		$query = $this->db->get($this->tab_project);
			
		if ($query->num_rows() > 0)
			return $query->result();
		else return false;
	}
	
	function getTypeForms ($type){
		
		$this->db->select('id,name,type');
		$this->db->where('type',$type);
		$this->db->order_by("id");
		$query = $this->db->get($this->tab_project);
			
		if ($query->num_rows() > 0)
			return $query->result();
		else return false;
	}
	
	
	function showForm($id){
		
		$this->db->select('id,name,type,to_mail');
		$this->db->where('id',$id);
		$this->db->order_by('id');
		$query = $this->db->get($this->tab_project);
			
		if ($query->num_rows() == 1)				
			return $query->row_array();
		else return false;
	}
	
	
	/* Получаем массив, содержащий информацию о проекте (форме) */
	function getDataProject ($id){	
		
		$this->db->where('id',$id);
		$query = $this->db->get($this->tab_project);
			
		if ($query->num_rows() == 1)
    		return $query->row_array();	     
		else return false;
	}
	
	
	/* Добавление нового проекта (формы) */
	function addDataProject ($data){
		
		foreach ($data as $key=>$val)$data[$key] = $this->cut_html($val);	
		$this->db->insert($this->tab_project,$data);	
		$id = $this->db->insert_id();	
		
		if($id != 0){
			$this->msg("Новый проект успешно создан! Для добавления в него компонентов перейдите по ".anchor('admin/item/add/'.$id, 'этой ссылке')."");
		}
		else
			$this->msg("Новый проект не создан!");
			
		return $id;		
	}
	
	
	
	/* Обновление проекта (формы) */
	function updateDataProject ($data,$id_project,$redirect = false){	
		foreach ($data as $key=>$val)$data[$key] = $this->cut_html($val);
		/* Обновляем информацию о проекте */
		$this->db->where('id',$id_project);
		$this->db->update($this->tab_project,$data);	
		
		$this->msg('Информация успешно обновлена!',$redirect);				
	}
	
	
	/* Удаление проекта */
	function deleteDataProject ($id_project,$redirect = false){
		
		/* Удаление формы */	
		$this->db->where('id',$id_project);
		$this->db->delete($this->tab_project);
		/* Удаление всех компонентов из базы */	
		$this->db->where('id_project',$id_project);
		$this->db->delete($this->tab_items);
				
		$this->msg('Проект успешно удален!',$redirect);		
	}
	
	
	
	
	/* Получаем массив, содержащий все компоненты формы */
	function getAllItems ($id_project){
			
		$this->db->where('id_project',$id_project);
		$this->db->order_by("order_id");
		$query = $this->db->get($this->tab_items);
			
		if ($query->num_rows() > 0)
			return $query->result();
		else return false;
	}
	
	function getAllItemsById ($id_project){
			
		$this->db->where('id_project',$id_project);
		$this->db->order_by("id");
		$query = $this->db->get($this->tab_items);
			
		if ($query->num_rows() > 0)
			return $query->result();
		else return false;
	}
	
	/* Получаем массив, содержащий информацию об элементе формы */
	function getDataItem ($id){
	
		$this->db->where('id',$id);
		$this->db->order_by("order_id");
		
		$query = $this->db->get($this->tab_items);
			
		if ($query->num_rows() == 1)
			return $query->row_array();
		else return false;
	}
	
	
	
	function getDataOrderId ($id_project){
		
		$this->db->select('order_id');
		$this->db->where('id_project',$id_project);
		$this->db->order_by("order_id","desc");
		$this->db->limit(1);
		
		$query = $this->db->get($this->tab_items);
			
		if ($query->num_rows() == 1){	
			$data = $query->row_array();			
			
			return $data['order_id'] + 10;;
		}
		else return 0;
	}
	
	
	
	/* Добавление нового элемента в проект (форму) */
	function addDataItem ($id_project,$data,$type_form){
		foreach ($data as $key=>$val)$data[$key] = $this->cut_html($val);		
		$result = $this->db->insert($this->tab_items,$data);	
		
		if ($result === TRUE) {
			
			redirect ('admin/item/add/'.$id_project);
		}
		else {
		
			$this->msg("Новый элемент не был добавлен или был добавлен не корректно!");
			return FALSE;
		}		
	}
	
	
	
	
	/* Обновление информации о компоненте */
	function updateDataItem ($data,$id,$id_project){
		foreach ($data as $key=>$val)$data[$key] = $this->cut_html($val);	
		
		/* Обновляем иформацию о компоненте в базе данных */
		$this->db->where('id',$id);
		$this->db->update($this->tab_items,$data);
		
		redirect ('admin/item/add/'.$id_project);	
	}
	
	
	
	/* Удаление компонента */
	function deleteDataItem ($id_project,$item_id,$redirect = false){
		
		/* Удаление компонента */	
		$this->db->where('id',$item_id);
		$this->db->delete($this->tab_items);
		
		$this->msg('Элемент успешно удален!',$redirect);		
	}
	
	
	
	
	function moveItems ($id_project,$item_id,$move){
		
		$sql = "UPDATE ".$this->db->dbprefix.$this->tab_items." SET order_id=order_id+? WHERE id=? LIMIT 1";
		$query = $this->db->query($sql,array($move,$item_id));
		
			
		if ($query == true){
		
			$this->db->where('id_project',$id_project);
			$this->db->order_by('order_id');
			$query = $this->db->get($this->tab_items);
			$items = $query->result();
			//$items = $this->getAllItems ($id_project);
	
			$i = 10;
		
			foreach ($items as $key){  
				
				$this->db->where('id',$key->id);
				$this->db->update($this->tab_items,array("order_id"=>"$i"));				
				
				$i += 10;			
			}
		}
		
		redirect ('admin/item/add/'.$id_project);		
	
	}
	
	
	
	
	function checkBlackListIp($ip){
	
		$this->db->select('ip');
		$this->db->where('ip',$ip);
		$query = $this->db->get($this->tab_black_list_ip);
			
		if ($query->num_rows() > 0)	
			return true;
		else return false;
	}
	
	
	function getDataBlackListIp($end,$start){
		$this->db->select('id,ip');
		$this->db->order_by("id");
		$this->db->limit($end,$start);
		$query = $this->db->get($this->tab_black_list_ip);
			
		if ($query->num_rows() > 0)	
			return $query->result_array();	
		else return false;
	}
		
	
	function deleteDataBlackListIp($redirect = false){
	
		foreach ($_POST['ip'] as $val){
			$this->db->where('ip',$val);
			$this->db->delete($this->tab_black_list_ip);
		}

		if ($redirect) {
			redirect ($redirect);
		}
				
	}
	
	

	function addDataBlackListIp ($data){
			
		$this->db->insert($this->tab_black_list_ip,$data);	
		$id = $this->db->insert_id();		
				
		if($id > 0)	
			$this->msg("Ваш черный список успешно обновлен!");
		else
			$this->msg("Новый IP-адрес не добавлен!");
			
		return $id;		
	}
	

	function count_all_data_blacklist () {
		
		return $this->db->count_all($this->tab_black_list_ip);
	}
	
	
	function msg ($msg = '',$redirect = false) {
		$this->session->set_flashdata('msg',$msg);
		if ($redirect) {
			redirect ($redirect);
		}
	}
	
	
	function cut_html($string){
		$string = htmlspecialchars($string,ENT_QUOTES);
		return 	$string;
	}

	function un_cut_html($string){
		$trans_tbl = get_html_translation_table (HTML_SPECIALCHARS);
		$trans_tbl = array_flip ($trans_tbl);
		return strtr ($string, $trans_tbl);
	}
}
?>