<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');


class Sql extends Model {
	
	 var $tab_admin = 'admin';
    //Название таблицы проектов
	var $tab_project = 'project';
	//Название таблицы компонентов
	var $tab_items = 'items';
	//Название таблицы для черного списка ip-адресов
	var $tab_black_list_ip = 'black_list_ip';
 
 	function Sql() {	
		parent::Model();
		$this->load->dbforge();
    }
	
	
	function create_tables() {	
				
		$this->dbforge->add_field("id int UNSIGNED NOT NULL auto_increment PRIMARY KEY");
		$this->dbforge->add_field("name varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("type varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("to_mail varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("subject varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("code_text varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("discrip text CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("date_create date");
		$table1 = $this->dbforge->create_table($this->tab_project,TRUE);
		
		
		$this->dbforge->add_field("id int UNSIGNED NOT NULL auto_increment PRIMARY KEY");
		$this->dbforge->add_field("id_project int (15)");
		$this->dbforge->add_field("text varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("color varchar (6) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT '000000' NOT NULL");
		$this->dbforge->add_field("size tinyint(2) DEFAULT '14' NOT NULL");
		$this->dbforge->add_field("weight varchar (6) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT 'normal' NOT NULL");
		$this->dbforge->add_field("style varchar (6) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT 'normal' NOT NULL");
		$this->dbforge->add_field("type varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("objaz int (1)");
		$this->dbforge->add_field("order_id int (3)");
		$table2 = $this->dbforge->create_table($this->tab_items,TRUE);
		
	
		
		
		$this->dbforge->add_field("id int UNSIGNED NOT NULL auto_increment PRIMARY KEY");
		$this->dbforge->add_field("login varchar (20) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("pass varchar (32) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$this->dbforge->add_field("admin_mail varchar (255) CHARACTER SET utf8 COLLATE utf8_general_ci");
		$table4 = $this->dbforge->create_table($this->tab_admin,TRUE);
		
		
		$this->dbforge->add_field("id int UNSIGNED NOT NULL auto_increment PRIMARY KEY");
		$this->dbforge->add_field("ip varchar (16)");
		$table5 = $this->dbforge->create_table($this->tab_black_list_ip,TRUE);
		
		if ($table1 == TRUE and $table2 == TRUE and $table4 == TRUE and $table5 == TRUE){
			
			return TRUE;
		}
		else{
			
			return FALSE;
		}
		
    }


 }